baseURL = 'https://crumbpit.org/'
languageCode = 'en-us'
title = 'ƿit'
theme = 'knr'

[markup]
  [markup.highlight]
    noClasses = false
    style = 'monokailight'
  [markup.goldmark]
    [markup.goldmark.renderer]
      unsafe = true

[menus]
  [[menus.main]]
    name = 'Getting Started'
    pageRef = '/start/'
    weight = 10
  [[menus.main]]
    name = 'Manual'
    pageRef = '/manual/'
    weight = 20
  [[menus.main]]
    name = 'Packages'
    pageRef = '/tools/'
    weight = 30
  [[menus.main]]
    name = 'C API'
    pageRef = '/capi/'
    weight = 40
  [[menus.main]]
    name = 'Spec'
    pageRef = '/spec/'
    weight = 50
  [[menus.main]]
    name = 'Contributing'
    pageRef = '/contributing/'
    weight = 60

[module]
  [[module.mounts]]
    source = "content"
    target = "content"
  [[module.mounts]]
    source = "../docs"
    target = "content/docs"

[params]
  description = 'An actor-based scripting language for building concurrent applications.'
